debian: Update standards version to 3.8.4.
[notmuch] / debian / changelog
1 notmuch (0.1-1) unstable; urgency=low
2
3   [ martin f. krafft ]
4   * Add suggestion to vim-addon-manager.
5
6   [ Carl Worth ]
7   * Improve package description (closes: #566282).
8   * New upstream version (0.1) (closes: #576647).
9   * New versioning to track upstream version scheme.
10   * Split packaging into notmuch, libnotmuch1, and libnotmuch-dev.
11   * Update to advertise conformance with policy 3.8.4 (no changes).
12
13  -- Carl Worth <cworth@debian.org>  Tue, 06 Apr 2010 18:08:28 -0700
14
15 notmuch (0.0+201001211401) unstable; urgency=low
16
17   * Upload to Debian (closes: #557354).
18   * New versioning scheme.
19   * Added emacs build dependency.
20   * Added Vcs-Browser field to debian/control.
21   * Downgrade recommendation for emacs to suggestion.
22   * Add vim to suggestions and enhancements.
23   * Put debian/* under separate copyright.
24   * Make Carl the maintainer.
25   * Add myself to uploaders.
26   * Install the vim plugin (using vim-addons).
27
28  -- martin f. krafft <madduck@debian.org>  Thu, 21 Jan 2010 14:00:54 +1300
29
30 notmuch (0.0-1) unstable; urgency=low
31
32   * New Debian package.
33
34  -- Jameson Graef Rollins <jrollins@finestructure.net>  Fri, 27 Nov 2009 13:39:09 -0500